> For the complete documentation index, see [llms.txt](https://docs.verified.network/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.verified.network/reference/verified-rest-api/order-data/get-closed-orders.md).

# Get Closed Orders

### API endpoint

```
/api/closedOrders?poolId={poolId}&accountId={accountId}
```

### Request Samples

<pre class="language-css"><code class="lang-css"><strong> GET https://verified-api.azurewebsites.net/api/openOrders?poolId=0x7ad0d3a9cda33d2fc7af57436a57951ce9701297000000000000000000000821&#x26;accountId=0xaA0d06ed9CeFb0B26ef011363c9d7880feda8f08
</strong></code></pre>

#### Response Samples

Content type

> &#x20;application/json

```json
{
  "result": [
    {
      "orderType": "Buy",
      "orderReference": "0xdf4dbd059c81ca121e22524bd5db1abf8bb892537e5bb4f45f2ff04c8591ac81",
      "amountOffered": "2.142857142857142857",
      "priceOffered": "7",
      "partyAddress": "0xaa0d06ed9cefb0b26ef011363c9d7880feda8f08",
      "timestamp": "1687440049",
      "counterPartyAddress": "0xaaa22bdf2a31e0d4669c7e65def34f9d61b34f97"
    }
  ]
}
```

###
